report:
 -
  package: acovea
  version: 5.1.1-2.1
  architecture: amd64
  essential: false
  source: acovea (= 5.1.1-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: acovea
      version: 5.1.1-2.1
      architecture: amd64
      essential: false
      unsat-dependency: libevocosm-3.1-1
     
 -
  package: console-setup-freebsd
  version: 1.87
  architecture: all
  essential: false
  source: console-setup (= 1.87)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: console-setup-freebsd
      version: 1.87
      architecture: all
      essential: false
      unsat-dependency: vidcontrol
     
 -
  package: darcs-monitor
  version: 0.3.8-2
  architecture: amd64
  essential: false
  source: darcs-monitor (= 0.3.8-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: darcs-monitor
      version: 0.3.8-2
      architecture: amd64
      essential: false
      unsat-dependency: libgmp3c2
     
 -
  package: dolfin-bin
  version: 1.0.0-7
  architecture: all
  essential: false
  source: dolfin (= 1.0.0-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-dolfin
      version: 1.0.0-7
      architecture: amd64
      essential: false
      unsat-dependency: swig2.0 (< 2.0.8~)
     depchains:
      -
       depchain:
        -
         package: dolfin-bin
         version: 1.0.0-7
         architecture: all
         essential: false
         depends: python-dolfin (>= 1.0.0-7)
 -
  package: dolfin-doc
  version: 1.0.0-7
  architecture: all
  essential: false
  source: dolfin (= 1.0.0-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-dolfin
      version: 1.0.0-7
      architecture: amd64
      essential: false
      unsat-dependency: swig2.0 (< 2.0.8~)
     depchains:
      -
       depchain:
        -
         package: dolfin-doc
         version: 1.0.0-7
         architecture: all
         essential: false
         depends: python-dolfin (>= 1.0.0-7)
 -
  package: epiphany-extensions-more
  version: 2.30.1
  architecture: all
  essential: false
  source: epiphany-extensions-more (= 2.30.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: epiphany-extensions-more
      version: 2.30.1
      architecture: all
      essential: false
      unsat-dependency: epiphany-extensions (< 2.31)
     
 -
  package: fenics
  version: 1:1.0.0-1
  architecture: all
  essential: false
  source: fenics (= 1:1.0.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-dolfin
      version: 1.0.0-7
      architecture: amd64
      essential: false
      unsat-dependency: swig2.0 (< 2.0.8~)
     depchains:
      -
       depchain:
        -
         package: fenics
         version: 1:1.0.0-1
         architecture: all
         essential: false
         depends: python-dolfin (>= 1.0.0)
 -
  package: fgfs-atlas
  version: 0.3.1-2+b2
  architecture: amd64
  essential: false
  source: fgfs-atlas (= 0.3.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fgfs-atlas
      version: 0.3.1-2+b2
      architecture: amd64
      essential: false
      unsat-dependency: simgear2.0.0 (>= 2.0.0)
     
 -
  package: flegita
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: flegita
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     
 -
  package: fso-gta01
  version: 0.1-1
  architecture: all
  essential: false
  source: fso-common (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fso-gta01
      version: 0.1-1
      architecture: all
      essential: false
      unsat-dependency: fso-usaged-openmoko
     
 -
  package: fso-gta02
  version: 0.1-1
  architecture: all
  essential: false
  source: fso-common (= 0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: fso-gta02
      version: 0.1-1
      architecture: all
      essential: false
      unsat-dependency: fso-usaged-openmoko
     
 -
  package: g15daemon-audacious
  version: 2.5.7-4
  architecture: amd64
  essential: false
  source: g15daemon-audacious (= 2.5.7-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: g15daemon-audacious
      version: 2.5.7-4
      architecture: amd64
      essential: false
      unsat-dependency: libmowgli1 (>= 0.5.0)
     
 -
  package: gallery2
  version: 2.3.2.dfsg-1
  architecture: all
  essential: false
  source: gallery2 (= 2.3.2.dfsg-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gallery2
      version: 2.3.2.dfsg-1
      architecture: all
      essential: false
      unsat-dependency: smarty (>= 2.6.26)
     
 -
  package: gauche-gtk
  version: 0.4.1-13
  architecture: amd64
  essential: false
  source: gauche-gtk (= 0.4.1-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gauche-gtk
      version: 0.4.1-13
      architecture: amd64
      essential: false
      unsat-dependency: libgauche0 (>= 0.9)
     
 -
  package: gimp-flegita
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: gimp-flegita
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     
 -
  package: glunarclock
  version: 1:0.34.1-1
  architecture: amd64
  essential: false
  source: glunarclock (= 1:0.34.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: glunarclock
      version: 1:0.34.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libpanel-applet2-0 (>= 2.28.0)
     
 -
  package: hardware-monitor
  version: 1.4.3-2
  architecture: amd64
  essential: false
  source: hardware-monitor (= 1.4.3-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: hardware-monitor
      version: 1.4.3-2
      architecture: amd64
      essential: false
      unsat-dependency: libpanel-applet2-0 (>= 2.28.0)
     
 -
  package: honeyd
  version: 1.5c-9
  architecture: amd64
  essential: false
  source: honeyd (= 1.5c-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: honeyd
      version: 1.5c-9
      architecture: amd64
      essential: false
      unsat-dependency: libevent-1.4-2 (>= 1.4.14b-stable)
     
 -
  package: ia32-libs
  version: 1:0.3
  architecture: amd64
  essential: false
  source: ia32-libs (= 1:0.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     
 -
  package: ia32-libs-gtk
  version: 1:0.1
  architecture: amd64
  essential: false
  source: ia32-libs-gtk (= 1:0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs-gtk
      version: 1:0.1
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     
 -
  package: illuminator-demo
  version: 0.11.0-13
  architecture: amd64
  essential: false
  source: illuminator (= 0.11.0-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: illuminator-demo
      version: 0.11.0-13
      architecture: amd64
      essential: false
      unsat-dependency: libhdf5-openmpi-1.8.4
     
 -
  package: ipplan
  version: 4.92a-2.1
  architecture: all
  essential: false
  source: ipplan (= 4.92a-2.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ipplan
      version: 4.92a-2.1
      architecture: all
      essential: false
      unsat-dependency: libphp-phplayersmenu
     
 -
  package: itrans
  version: 5.3-10
  architecture: amd64
  essential: false
  source: itrans (= 5.3-10)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: tex-common
      version: 3.13
      architecture: all
      essential: false
      source: tex-common (= 3.13)
      unsat-conflict: itrans (<= 5.3-10)
     pkg2:
      package: itrans
      version: 5.3-10
      architecture: amd64
      essential: false
      source: itrans (= 5.3-10)
     depchain1:
      -
       depchain:
        -
         package: itrans
         version: 5.3-10
         architecture: amd64
         essential: false
         depends: tex-common (>= 2.00)
 -
  package: jbibtex-bin
  version: 3.1.11+0.04b-0.2
  architecture: amd64
  essential: false
  source: ptex-bin (= 3.1.11+0.04b-0.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: jbibtex-bin
      version: 3.1.11+0.04b-0.2
      architecture: amd64
      essential: false
      unsat-dependency: libkpathsea5
     
 -
  package: jmpost
  version: 3.1.11+0.04b-0.2
  architecture: amd64
  essential: false
  source: ptex-bin (= 3.1.11+0.04b-0.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: jmpost
      version: 3.1.11+0.04b-0.2
      architecture: amd64
      essential: false
      unsat-dependency: libkpathsea5
     
 -
  package: ldc
  version: 0.9.1+hg1634-1
  architecture: amd64
  essential: false
  source: ldc (= 0.9.1+hg1634-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ldc
      version: 0.9.1+hg1634-1
      architecture: amd64
      essential: false
      unsat-dependency: libconfig++8
     
 -
  package: lib32v4l-0
  version: 0.8.8-3
  architecture: amd64
  essential: false
  source: v4l-utils (= 0.8.8-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lib32v4l-0
      version: 0.8.8-3
      architecture: amd64
      essential: false
      unsat-dependency: libv4l-0 (= 0.8.8-3)
     
 -
  package: lib32v4l-dev
  version: 0.8.8-3
  architecture: amd64
  essential: false
  source: v4l-utils (= 0.8.8-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: lib32v4l-dev
      version: 0.8.8-3
      architecture: amd64
      essential: false
      unsat-dependency: libv4l-0 (= 0.8.8-3)
     
 -
  package: libdeal.ii-dev
  version: 7.1.0-1
  architecture: all
  essential: false
  source: deal.ii (= 7.1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdeal.ii-dev
      version: 7.1.0-1
      architecture: all
      essential: false
      unsat-dependency: libtrilinos-dev (>= 9.0.2.dfsg-3)
     
 -
  package: libdeal.ii7.1.0
  version: 7.1.0-1
  architecture: amd64
  essential: false
  source: deal.ii (= 7.1.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libdeal.ii7.1.0
      version: 7.1.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libtrilinos
     
 -
  package: libghc-authenticate-dev
  version: 1.2.1.1-1+b2
  architecture: amd64
  essential: false
  source: haskell-authenticate (= 1.2.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-authenticate-dev
      version: 1.2.1.1-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     
 -
  package: libghc-authenticate-oauth-dev
  version: 1.4.0.2-1
  architecture: amd64
  essential: false
  source: haskell-authenticate-oauth (= 1.4.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-authenticate-oauth-dev
      version: 1.4.0.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     
 -
  package: libghc-authenticate-oauth-prof
  version: 1.4.0.2-1
  architecture: amd64
  essential: false
  source: haskell-authenticate-oauth (= 1.4.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-authenticate-oauth-dev
      version: 1.4.0.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-authenticate-oauth-prof
         version: 1.4.0.2-1
         architecture: amd64
         essential: false
         depends: libghc-authenticate-oauth-dev (= 1.4.0.2-1)
 -
  package: libghc-authenticate-prof
  version: 1.2.1.1-1+b2
  architecture: amd64
  essential: false
  source: haskell-authenticate (= 1.2.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-authenticate-dev
      version: 1.2.1.1-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     depchains:
      -
       depchain:
        -
         package: libghc-authenticate-prof
         version: 1.2.1.1-1+b2
         architecture: amd64
         essential: false
         depends: libghc-authenticate-dev (= 1.2.1.1-1+b2)
 -
  package: libghc-blaze-builder-conduit-dev
  version: 0.5.0.1-1
  architecture: amd64
  essential: false
  source: haskell-blaze-builder-conduit (= 0.5.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-blaze-builder-conduit-dev
      version: 0.5.0.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-base-dev-4.6.0.0-9108e
     
 -
  package: libghc-blaze-builder-conduit-doc
  version: 0.5.0.1-1
  architecture: all
  essential: false
  source: haskell-blaze-builder-conduit (= 0.5.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-blaze-builder-conduit-doc
      version: 0.5.0.1-1
      architecture: all
      essential: false
      unsat-dependency: haddock-interface-21
     
 -
  package: libghc-blaze-builder-conduit-prof
  version: 0.5.0.1-1
  architecture: amd64
  essential: false
  source: haskell-blaze-builder-conduit (= 0.5.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-blaze-builder-conduit-dev
      version: 0.5.0.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-base-dev-4.6.0.0-9108e
     depchains:
      -
       depchain:
        -
         package: libghc-blaze-builder-conduit-prof
         version: 0.5.0.1-1
         architecture: amd64
         essential: false
         depends: libghc-blaze-builder-conduit-dev (= 0.5.0.1-1)
 -
  package: libghc-dav-dev
  version: 0.0-1
  architecture: amd64
  essential: false
  source: haskell-dav (= 0.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-http-conduit-dev
      version: 1.4.1.6-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-dav-dev
         version: 0.0-1
         architecture: amd64
         essential: false
         depends: libghc-http-conduit-dev-1.4.1.6-25108 | --virtual-libghc-http-conduit-dev-1.4.1.6-25108
 -
  package: libghc-dav-prof
  version: 0.0-1
  architecture: amd64
  essential: false
  source: haskell-dav (= 0.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-http-conduit-dev
      version: 1.4.1.6-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-dav-prof
         version: 0.0-1
         architecture: amd64
         essential: false
         depends: libghc-http-conduit-prof-1.4.1.6-25108 | --virtual-libghc-http-conduit-prof-1.4.1.6-25108
        -
         package: libghc-http-conduit-prof
         version: 1.4.1.6-1+b2
         architecture: amd64
         essential: false
         depends: libghc-http-conduit-dev (= 1.4.1.6-1+b2)
 -
  package: libghc-github-dev
  version: 0.4.0-1
  architecture: amd64
  essential: false
  source: haskell-github (= 0.4.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-github-dev
      version: 0.4.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     
 -
  package: libghc-github-prof
  version: 0.4.0-1
  architecture: amd64
  essential: false
  source: haskell-github (= 0.4.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-github-dev
      version: 0.4.0-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     depchains:
      -
       depchain:
        -
         package: libghc-github-prof
         version: 0.4.0-1
         architecture: amd64
         essential: false
         depends: libghc-github-dev (= 0.4.0-1)
 -
  package: libghc-html-conduit-dev
  version: 0.0.1-2
  architecture: amd64
  essential: false
  source: haskell-html-conduit (= 0.0.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-tagstream-conduit-dev
      version: 0.3.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-html-conduit-dev
         version: 0.0.1-2
         architecture: amd64
         essential: false
         depends: libghc-tagstream-conduit-dev-0.3.2-61177 | --virtual-libghc-tagstream-conduit-dev-0.3.2-61177
 -
  package: libghc-html-conduit-prof
  version: 0.0.1-2
  architecture: amd64
  essential: false
  source: haskell-html-conduit (= 0.0.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-tagstream-conduit-dev
      version: 0.3.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-html-conduit-prof
         version: 0.0.1-2
         architecture: amd64
         essential: false
         depends: libghc-tagstream-conduit-prof-0.3.2-61177 | --virtual-libghc-tagstream-conduit-prof-0.3.2-61177
        -
         package: libghc-tagstream-conduit-prof
         version: 0.3.2-1
         architecture: amd64
         essential: false
         depends: libghc-tagstream-conduit-dev (= 0.3.2-1)
 -
  package: libghc-http-conduit-dev
  version: 1.4.1.6-1+b2
  architecture: amd64
  essential: false
  source: haskell-http-conduit (= 1.4.1.6-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-http-conduit-dev
      version: 1.4.1.6-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     
 -
  package: libghc-http-conduit-prof
  version: 1.4.1.6-1+b2
  architecture: amd64
  essential: false
  source: haskell-http-conduit (= 1.4.1.6-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-http-conduit-dev
      version: 1.4.1.6-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-http-conduit-prof
         version: 1.4.1.6-1+b2
         architecture: amd64
         essential: false
         depends: libghc-http-conduit-dev (= 1.4.1.6-1+b2)
 -
  package: libghc-network-conduit-dev
  version: 0.6.1.1-1
  architecture: amd64
  essential: false
  source: haskell-network-conduit (= 0.6.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-network-conduit-dev
      version: 0.6.1.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-base-dev-4.6.0.0-9108e
     
 -
  package: libghc-network-conduit-doc
  version: 0.6.1.1-1
  architecture: all
  essential: false
  source: haskell-network-conduit (= 0.6.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-network-conduit-doc
      version: 0.6.1.1-1
      architecture: all
      essential: false
      unsat-dependency: haddock-interface-21
     
 -
  package: libghc-network-conduit-prof
  version: 0.6.1.1-1
  architecture: amd64
  essential: false
  source: haskell-network-conduit (= 0.6.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-network-conduit-dev
      version: 0.6.1.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-base-dev-4.6.0.0-9108e
     depchains:
      -
       depchain:
        -
         package: libghc-network-conduit-prof
         version: 0.6.1.1-1
         architecture: amd64
         essential: false
         depends: libghc-network-conduit-dev (= 0.6.1.1-1)
 -
  package: libghc-persistent-dev
  version: 1.0.1.3-1
  architecture: amd64
  essential: false
  source: haskell-persistent (= 1.0.1.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-persistent-dev
      version: 1.0.1.3-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-245be
     
 -
  package: libghc-persistent-doc
  version: 1.0.1.3-1
  architecture: all
  essential: false
  source: haskell-persistent (= 1.0.1.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-persistent-doc
      version: 1.0.1.3-1
      architecture: all
      essential: false
      unsat-dependency: haddock-interface-21
     
 -
  package: libghc-persistent-postgresql-dev
  version: 0.9.1-1
  architecture: amd64
  essential: false
  source: haskell-persistent-postgresql (= 0.9.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-persistent-postgresql-dev
      version: 0.9.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     
 -
  package: libghc-persistent-postgresql-prof
  version: 0.9.1-1
  architecture: amd64
  essential: false
  source: haskell-persistent-postgresql (= 0.9.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-persistent-postgresql-dev
      version: 0.9.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     depchains:
      -
       depchain:
        -
         package: libghc-persistent-postgresql-prof
         version: 0.9.1-1
         architecture: amd64
         essential: false
         depends: libghc-persistent-postgresql-dev (= 0.9.1-1)
 -
  package: libghc-persistent-prof
  version: 1.0.1.3-1
  architecture: amd64
  essential: false
  source: haskell-persistent (= 1.0.1.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-persistent-dev
      version: 1.0.1.3-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-245be
     depchains:
      -
       depchain:
        -
         package: libghc-persistent-prof
         version: 1.0.1.3-1
         architecture: amd64
         essential: false
         depends: libghc-persistent-dev (= 1.0.1.3-1)
 -
  package: libghc-persistent-sqlite-dev
  version: 0.9.0.2-2
  architecture: amd64
  essential: false
  source: haskell-persistent-sqlite (= 0.9.0.2-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-persistent-sqlite-dev
      version: 0.9.0.2-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     
 -
  package: libghc-persistent-sqlite-prof
  version: 0.9.0.2-2
  architecture: amd64
  essential: false
  source: haskell-persistent-sqlite (= 0.9.0.2-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-persistent-sqlite-dev
      version: 0.9.0.2-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     depchains:
      -
       depchain:
        -
         package: libghc-persistent-sqlite-prof
         version: 0.9.0.2-2
         architecture: amd64
         essential: false
         depends: libghc-persistent-sqlite-dev (= 0.9.0.2-2)
 -
  package: libghc-persistent-template-dev
  version: 0.9.0.2-1+b1
  architecture: amd64
  essential: false
  source: haskell-persistent-template (= 0.9.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-persistent-template-dev
      version: 0.9.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     
 -
  package: libghc-persistent-template-prof
  version: 0.9.0.2-1+b1
  architecture: amd64
  essential: false
  source: haskell-persistent-template (= 0.9.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-persistent-template-dev
      version: 0.9.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     depchains:
      -
       depchain:
        -
         package: libghc-persistent-template-prof
         version: 0.9.0.2-1+b1
         architecture: amd64
         essential: false
         depends: libghc-persistent-template-dev (= 0.9.0.2-1+b1)
 -
  package: libghc-tagstream-conduit-dev
  version: 0.3.2-1
  architecture: amd64
  essential: false
  source: haskell-tagstream-conduit (= 0.3.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-tagstream-conduit-dev
      version: 0.3.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     
 -
  package: libghc-tagstream-conduit-prof
  version: 0.3.2-1
  architecture: amd64
  essential: false
  source: haskell-tagstream-conduit (= 0.3.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-tagstream-conduit-dev
      version: 0.3.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-tagstream-conduit-prof
         version: 0.3.2-1
         architecture: amd64
         essential: false
         depends: libghc-tagstream-conduit-dev (= 0.3.2-1)
 -
  package: libghc-wai-app-file-cgi-dev
  version: 0.5.8-1+b2
  architecture: amd64
  essential: false
  source: haskell-wai-app-file-cgi (= 0.5.8-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-http-conduit-dev
      version: 1.4.1.6-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-wai-app-file-cgi-dev
         version: 0.5.8-1+b2
         architecture: amd64
         essential: false
         depends: libghc-http-conduit-dev-1.4.1.6-25108 | --virtual-libghc-http-conduit-dev-1.4.1.6-25108
 -
  package: libghc-wai-app-file-cgi-prof
  version: 0.5.8-1+b2
  architecture: amd64
  essential: false
  source: haskell-wai-app-file-cgi (= 0.5.8-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-http-conduit-dev
      version: 1.4.1.6-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-wai-app-file-cgi-prof
         version: 0.5.8-1+b2
         architecture: amd64
         essential: false
         depends: libghc-wai-app-file-cgi-dev (= 0.5.8-1+b2)
        -
         package: libghc-wai-app-file-cgi-dev
         version: 0.5.8-1+b2
         architecture: amd64
         essential: false
         depends: libghc-http-conduit-dev-1.4.1.6-25108 | --virtual-libghc-http-conduit-dev-1.4.1.6-25108
 -
  package: libghc-wai-app-static-dev
  version: 1.2.0.3-1+b3
  architecture: amd64
  essential: false
  source: haskell-wai-app-static (= 1.2.0.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-wai-app-static-dev
      version: 1.2.0.3-1+b3
      architecture: amd64
      essential: false
      unsat-dependency: libghc-wai-dev-1.2.0.2-abe55
     
 -
  package: libghc-wai-app-static-prof
  version: 1.2.0.3-1+b3
  architecture: amd64
  essential: false
  source: haskell-wai-app-static (= 1.2.0.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-wai-app-static-dev
      version: 1.2.0.3-1+b3
      architecture: amd64
      essential: false
      unsat-dependency: libghc-wai-dev-1.2.0.2-abe55
     depchains:
      -
       depchain:
        -
         package: libghc-wai-app-static-prof
         version: 1.2.0.3-1+b3
         architecture: amd64
         essential: false
         depends: libghc-wai-app-static-dev (= 1.2.0.3-1+b3)
 -
  package: libghc-wai-eventsource-dev
  version: 1.2.1.1-1
  architecture: amd64
  essential: false
  source: haskell-wai-eventsource (= 1.2.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-wai-eventsource-dev
      version: 1.2.1.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-wai-dev-1.2.0.2-abe55
     
 -
  package: libghc-wai-eventsource-prof
  version: 1.2.1.1-1
  architecture: amd64
  essential: false
  source: haskell-wai-eventsource (= 1.2.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-wai-eventsource-dev
      version: 1.2.1.1-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-wai-dev-1.2.0.2-abe55
     depchains:
      -
       depchain:
        -
         package: libghc-wai-eventsource-prof
         version: 1.2.1.1-1
         architecture: amd64
         essential: false
         depends: libghc-wai-eventsource-dev (= 1.2.1.1-1)
 -
  package: libghc-wai-extra-dev
  version: 1.2.0.4-1+b1
  architecture: amd64
  essential: false
  source: haskell-wai-extra (= 1.2.0.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-wai-extra-dev
      version: 1.2.0.4-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     
 -
  package: libghc-wai-extra-prof
  version: 1.2.0.4-1+b1
  architecture: amd64
  essential: false
  source: haskell-wai-extra (= 1.2.0.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-wai-extra-dev
      version: 1.2.0.4-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-wai-extra-prof
         version: 1.2.0.4-1+b1
         architecture: amd64
         essential: false
         depends: libghc-wai-extra-dev (= 1.2.0.4-1+b1)
 -
  package: libghc-wai-test-dev
  version: 1.2.0.2-1+b1
  architecture: amd64
  essential: false
  source: haskell-wai-test (= 1.2.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-wai-test-dev
      version: 1.2.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     
 -
  package: libghc-wai-test-prof
  version: 1.2.0.2-1+b1
  architecture: amd64
  essential: false
  source: haskell-wai-test (= 1.2.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-wai-test-dev
      version: 1.2.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-wai-test-prof
         version: 1.2.0.2-1+b1
         architecture: amd64
         essential: false
         depends: libghc-wai-test-dev (= 1.2.0.2-1+b1)
 -
  package: libghc-warp-dev
  version: 1.2.1.1-1+b1
  architecture: amd64
  essential: false
  source: haskell-warp (= 1.2.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-warp-dev
      version: 1.2.1.1-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     
 -
  package: libghc-warp-prof
  version: 1.2.1.1-1+b1
  architecture: amd64
  essential: false
  source: haskell-warp (= 1.2.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-warp-dev
      version: 1.2.1.1-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-warp-prof
         version: 1.2.1.1-1+b1
         architecture: amd64
         essential: false
         depends: libghc-warp-dev (= 1.2.1.1-1+b1)
 -
  package: libghc-warp-tls-dev
  version: 1.2.0.4-1+b2
  architecture: amd64
  essential: false
  source: haskell-warp-tls (= 1.2.0.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-warp-tls-dev
      version: 1.2.0.4-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-network-conduit-dev-0.4.0.1-ff3e5
     
 -
  package: libghc-warp-tls-prof
  version: 1.2.0.4-1+b2
  architecture: amd64
  essential: false
  source: haskell-warp-tls (= 1.2.0.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-warp-tls-dev
      version: 1.2.0.4-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-network-conduit-dev-0.4.0.1-ff3e5
     depchains:
      -
       depchain:
        -
         package: libghc-warp-tls-prof
         version: 1.2.0.4-1+b2
         architecture: amd64
         essential: false
         depends: libghc-warp-tls-dev (= 1.2.0.4-1+b2)
 -
  package: libghc-xml-conduit-dev
  version: 0.7.0.2-1+b1
  architecture: amd64
  essential: false
  source: haskell-xml-conduit (= 0.7.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-xml-conduit-dev
      version: 0.7.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     
 -
  package: libghc-xml-conduit-prof
  version: 0.7.0.2-1+b1
  architecture: amd64
  essential: false
  source: haskell-xml-conduit (= 0.7.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-xml-conduit-dev
      version: 0.7.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-xml-conduit-prof
         version: 0.7.0.2-1+b1
         architecture: amd64
         essential: false
         depends: libghc-xml-conduit-dev (= 0.7.0.2-1+b1)
 -
  package: libghc-xml-hamlet-dev
  version: 0.3.0.1-1
  architecture: amd64
  essential: false
  source: haskell-xml-hamlet (= 0.3.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-xml-conduit-dev
      version: 0.7.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-xml-hamlet-dev
         version: 0.3.0.1-1
         architecture: amd64
         essential: false
         depends: libghc-xml-conduit-dev-0.7.0.2-91973 | --virtual-libghc-xml-conduit-dev-0.7.0.2-91973
 -
  package: libghc-xml-hamlet-prof
  version: 0.3.0.1-1
  architecture: amd64
  essential: false
  source: haskell-xml-hamlet (= 0.3.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-xml-conduit-dev
      version: 0.7.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-xml-hamlet-prof
         version: 0.3.0.1-1
         architecture: amd64
         essential: false
         depends: libghc-xml-hamlet-dev (= 0.3.0.1-1)
        -
         package: libghc-xml-hamlet-dev
         version: 0.3.0.1-1
         architecture: amd64
         essential: false
         depends: libghc-xml-conduit-dev-0.7.0.2-91973 | --virtual-libghc-xml-conduit-dev-0.7.0.2-91973
 -
  package: libghc-xml2html-dev
  version: 0.1.2.3-1+b1
  architecture: amd64
  essential: false
  source: haskell-xml2html (= 0.1.2.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-xml-conduit-dev
      version: 0.7.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-xml2html-dev
         version: 0.1.2.3-1+b1
         architecture: amd64
         essential: false
         depends: libghc-xml-conduit-dev-0.7.0.2-91973 | --virtual-libghc-xml-conduit-dev-0.7.0.2-91973
 -
  package: libghc-xml2html-prof
  version: 0.1.2.3-1+b1
  architecture: amd64
  essential: false
  source: haskell-xml2html (= 0.1.2.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-xml-conduit-dev
      version: 0.7.0.2-1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-xml2html-prof
         version: 0.1.2.3-1+b1
         architecture: amd64
         essential: false
         depends: libghc-xml2html-dev (= 0.1.2.3-1+b1)
        -
         package: libghc-xml2html-dev
         version: 0.1.2.3-1+b1
         architecture: amd64
         essential: false
         depends: libghc-xml-conduit-dev-0.7.0.2-91973 | --virtual-libghc-xml-conduit-dev-0.7.0.2-91973
 -
  package: libghc-yesod-auth-dev
  version: 1.0.2.1-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-auth (= 1.0.2.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-auth-dev
      version: 1.0.2.1-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     
 -
  package: libghc-yesod-auth-oauth-dev
  version: 1.0.0.1-1
  architecture: amd64
  essential: false
  source: haskell-yesod-auth-oauth (= 1.0.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-authenticate-oauth-dev
      version: 1.4.0.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-auth-oauth-dev
         version: 1.0.0.1-1
         architecture: amd64
         essential: false
         depends: libghc-authenticate-oauth-dev-1.4.0.2-7dfbb | --virtual-libghc-authenticate-oauth-dev-1.4.0.2-7dfbb
 -
  package: libghc-yesod-auth-oauth-prof
  version: 1.0.0.1-1
  architecture: amd64
  essential: false
  source: haskell-yesod-auth-oauth (= 1.0.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-authenticate-oauth-dev
      version: 1.4.0.2-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-blaze-builder-conduit-dev-0.4.0.2-037ab
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-auth-oauth-prof
         version: 1.0.0.1-1
         architecture: amd64
         essential: false
         depends: libghc-yesod-auth-oauth-dev (= 1.0.0.1-1)
        -
         package: libghc-yesod-auth-oauth-dev
         version: 1.0.0.1-1
         architecture: amd64
         essential: false
         depends: libghc-authenticate-oauth-dev-1.4.0.2-7dfbb | --virtual-libghc-authenticate-oauth-dev-1.4.0.2-7dfbb
 -
  package: libghc-yesod-auth-prof
  version: 1.0.2.1-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-auth (= 1.0.2.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-auth-dev
      version: 1.0.2.1-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-auth-prof
         version: 1.0.2.1-1+b2
         architecture: amd64
         essential: false
         depends: libghc-yesod-auth-dev (= 1.0.2.1-1+b2)
 -
  package: libghc-yesod-core-dev
  version: 1.0.1.2-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-core (= 1.0.1.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-core-dev
      version: 1.0.1.2-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     
 -
  package: libghc-yesod-core-prof
  version: 1.0.1.2-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-core (= 1.0.1.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-core-dev
      version: 1.0.1.2-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-core-prof
         version: 1.0.1.2-1+b2
         architecture: amd64
         essential: false
         depends: libghc-yesod-core-dev (= 1.0.1.2-1+b2)
 -
  package: libghc-yesod-default-dev
  version: 1.0.1.1-1+b3
  architecture: amd64
  essential: false
  source: haskell-yesod-default (= 1.0.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-default-dev
      version: 1.0.1.1-1+b3
      architecture: amd64
      essential: false
      unsat-dependency: libghc-network-conduit-dev-0.4.0.1-ff3e5
     
 -
  package: libghc-yesod-default-prof
  version: 1.0.1.1-1+b3
  architecture: amd64
  essential: false
  source: haskell-yesod-default (= 1.0.1.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-default-dev
      version: 1.0.1.1-1+b3
      architecture: amd64
      essential: false
      unsat-dependency: libghc-network-conduit-dev-0.4.0.1-ff3e5
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-default-prof
         version: 1.0.1.1-1+b3
         architecture: amd64
         essential: false
         depends: libghc-yesod-default-dev (= 1.0.1.1-1+b3)
 -
  package: libghc-yesod-dev
  version: 1.0.1.6-2
  architecture: amd64
  essential: false
  source: haskell-yesod (= 1.0.1.6-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-dev
      version: 1.0.1.6-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-wai-dev-1.2.0.2-abe55
     
 -
  package: libghc-yesod-form-dev
  version: 1.0.0.4-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-form (= 1.0.0.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-form-dev
      version: 1.0.0.4-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-persistent-dev-0.9.0.4-96602
     
 -
  package: libghc-yesod-form-prof
  version: 1.0.0.4-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-form (= 1.0.0.4-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-form-dev
      version: 1.0.0.4-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-persistent-dev-0.9.0.4-96602
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-form-prof
         version: 1.0.0.4-1+b2
         architecture: amd64
         essential: false
         depends: libghc-yesod-form-dev (= 1.0.0.4-1+b2)
 -
  package: libghc-yesod-json-dev
  version: 1.0.0.1-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-json (= 1.0.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-json-dev
      version: 1.0.0.1-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     
 -
  package: libghc-yesod-json-prof
  version: 1.0.0.1-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-json (= 1.0.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-json-dev
      version: 1.0.0.1-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-aeson-dev-0.6.0.2-5b613
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-json-prof
         version: 1.0.0.1-1+b2
         architecture: amd64
         essential: false
         depends: libghc-yesod-json-dev (= 1.0.0.1-1+b2)
 -
  package: libghc-yesod-markdown-dev
  version: 0.4.0-1+b3
  architecture: amd64
  essential: false
  source: haskell-yesod-markdown (= 0.4.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-markdown-dev
      version: 0.4.0-1+b3
      architecture: amd64
      essential: false
      unsat-dependency: libghc-persistent-dev-0.9.0.4-96602
     
 -
  package: libghc-yesod-markdown-prof
  version: 0.4.0-1+b3
  architecture: amd64
  essential: false
  source: haskell-yesod-markdown (= 0.4.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-markdown-dev
      version: 0.4.0-1+b3
      architecture: amd64
      essential: false
      unsat-dependency: libghc-persistent-dev-0.9.0.4-96602
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-markdown-prof
         version: 0.4.0-1+b3
         architecture: amd64
         essential: false
         depends: libghc-yesod-markdown-dev (= 0.4.0-1+b3)
 -
  package: libghc-yesod-persistent-dev
  version: 1.0.0.1-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-persistent (= 1.0.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-persistent-dev
      version: 1.0.0.1-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-persistent-dev-0.9.0.4-96602
     
 -
  package: libghc-yesod-persistent-prof
  version: 1.0.0.1-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-persistent (= 1.0.0.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-persistent-dev
      version: 1.0.0.1-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-persistent-dev-0.9.0.4-96602
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-persistent-prof
         version: 1.0.0.1-1+b2
         architecture: amd64
         essential: false
         depends: libghc-yesod-persistent-dev (= 1.0.0.1-1+b2)
 -
  package: libghc-yesod-prof
  version: 1.0.1.6-2
  architecture: amd64
  essential: false
  source: haskell-yesod (= 1.0.1.6-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-dev
      version: 1.0.1.6-2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-wai-dev-1.2.0.2-abe55
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-prof
         version: 1.0.1.6-2
         architecture: amd64
         essential: false
         depends: libghc-yesod-dev (= 1.0.1.6-2)
 -
  package: libghc-yesod-static-dev
  version: 1.0.0.2-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-static (= 1.0.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-static-dev
      version: 1.0.0.2-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-wai-dev-1.2.0.2-abe55
     
 -
  package: libghc-yesod-static-prof
  version: 1.0.0.2-1+b2
  architecture: amd64
  essential: false
  source: haskell-yesod-static (= 1.0.0.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-static-dev
      version: 1.0.0.2-1+b2
      architecture: amd64
      essential: false
      unsat-dependency: libghc-wai-dev-1.2.0.2-abe55
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-static-prof
         version: 1.0.0.2-1+b2
         architecture: amd64
         essential: false
         depends: libghc-yesod-static-dev (= 1.0.0.2-1+b2)
 -
  package: libghc-yesod-test-dev
  version: 0.2.0.6-1
  architecture: amd64
  essential: false
  source: haskell-yesod-test (= 0.2.0.6-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-test-dev
      version: 0.2.0.6-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-persistent-dev-0.9.0.4-96602
     
 -
  package: libghc-yesod-test-prof
  version: 0.2.0.6-1
  architecture: amd64
  essential: false
  source: haskell-yesod-test (= 0.2.0.6-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libghc-yesod-test-dev
      version: 0.2.0.6-1
      architecture: amd64
      essential: false
      unsat-dependency: libghc-persistent-dev-0.9.0.4-96602
     depchains:
      -
       depchain:
        -
         package: libghc-yesod-test-prof
         version: 0.2.0.6-1
         architecture: amd64
         essential: false
         depends: libghc-yesod-test-dev (= 0.2.0.6-1)
 -
  package: libgnomescan-dev
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnomescan0
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     depchains:
      -
       depchain:
        -
         package: libgnomescan-dev
         version: 0.6.2-1.1
         architecture: amd64
         essential: false
         depends: libgnomescan0 (= 0.6.2-1.1)
 -
  package: libgnomescan0
  version: 0.6.2-1.1
  architecture: amd64
  essential: false
  source: gnome-scan (= 0.6.2-1.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libgnomescan0
      version: 0.6.2-1.1
      architecture: amd64
      essential: false
      unsat-dependency: libbabl-0.0-0
     
 -
  package: libluminate-dev
  version: 0.11.0-13
  architecture: amd64
  essential: false
  source: illuminator (= 0.11.0-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libluminate-dev
      version: 0.11.0-13
      architecture: amd64
      essential: false
      unsat-dependency: libpetsc3.1-dev
     
 -
  package: libluminate7
  version: 0.11.0-13
  architecture: amd64
  essential: false
  source: illuminator (= 0.11.0-13)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libluminate7
      version: 0.11.0-13
      architecture: amd64
      essential: false
      unsat-dependency: libhdf5-openmpi-1.8.4
     
 -
  package: libmesh-dev
  version: 0.7.1-2
  architecture: all
  essential: false
  source: libmesh (= 0.7.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libmesh-dev
      version: 0.7.1-2
      architecture: all
      essential: false
      unsat-dependency: libpetsc3.1-dev
     
 -
  package: libmesh0.7.1
  version: 0.7.1-2+b1
  architecture: amd64
  essential: false
  source: libmesh (= 0.7.1-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libmesh0.7.1
      version: 0.7.1-2+b1
      architecture: amd64
      essential: false
      unsat-dependency: libpetsc3.1
     
 -
  package: libquickfix-dev
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix-python10
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     depchains:
      -
       depchain:
        -
         package: libquickfix-dev
         version: 1.13.3+dfsg-4+b1
         architecture: amd64
         essential: false
         depends: libquickfix-python10 (= 1.13.3+dfsg-4+b1)
 -
  package: libquickfix-python10
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix-python10
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     
 -
  package: libquickfix-ruby1.8
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix14
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     depchains:
      -
       depchain:
        -
         package: libquickfix-ruby1.8
         version: 1.13.3+dfsg-4+b1
         architecture: amd64
         essential: false
         depends: libquickfix14
 -
  package: libquickfix14
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix14
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     
 -
  package: libquickfix14-dbg
  version: 1.13.3+dfsg-4+b1
  architecture: amd64
  essential: false
  source: quickfix (= 1.13.3+dfsg-4)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libquickfix14
      version: 1.13.3+dfsg-4+b1
      architecture: amd64
      essential: false
      unsat-dependency: libmysqlclient16 (>= 5.1.50-1)
     depchains:
      -
       depchain:
        -
         package: libquickfix14-dbg
         version: 1.13.3+dfsg-4+b1
         architecture: amd64
         essential: false
         depends: libquickfix14 (= 1.13.3+dfsg-4+b1)
 -
  package: libsingular-3-0-4-3
  version: 3-0-4-3.dfsg-3.1+b1
  architecture: amd64
  essential: false
  source: singular (= 3-0-4-3.dfsg-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libsingular-3-0-4-3
      version: 3-0-4-3.dfsg-3.1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libntl-5.4.2
     
 -
  package: libsingular-dev
  version: 3-0-4-3.dfsg-3.1+b1
  architecture: amd64
  essential: false
  source: singular (= 3-0-4-3.dfsg-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libsingular-3-0-4-3
      version: 3-0-4-3.dfsg-3.1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libntl-5.4.2
     depchains:
      -
       depchain:
        -
         package: libsingular-dev
         version: 3-0-4-3.dfsg-3.1+b1
         architecture: amd64
         essential: false
         depends: libsingular-3-0-4-3
 -
  package: libslicer3
  version: 3.6.3~svn16592-1
  architecture: amd64
  essential: false
  source: slicer (= 3.6.3~svn16592-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libslicer3
      version: 3.6.3~svn16592-1
      architecture: amd64
      essential: false
      unsat-dependency: libgdcm2.0 (>= 2.0.17)
     
 -
  package: libslicer3-dev
  version: 3.6.3~svn16592-1
  architecture: amd64
  essential: false
  source: slicer (= 3.6.3~svn16592-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libslicer3
      version: 3.6.3~svn16592-1
      architecture: amd64
      essential: false
      unsat-dependency: libgdcm2.0 (>= 2.0.17)
     depchains:
      -
       depchain:
        -
         package: libslicer3-dev
         version: 3.6.3~svn16592-1
         architecture: amd64
         essential: false
         depends: libslicer3 (= 3.6.3~svn16592-1)
 -
  package: libwine-alsa-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-alsa-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-bin-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-bin-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-capi-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-capi-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-cms-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-cms-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-dbg-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-dbg-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-dev-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-dev-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-gl-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-gl-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-gphoto2-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-gphoto2-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-ldap-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-ldap-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-openal-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-openal-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-oss-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-oss-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: libwine-unstable (= 1.3.15-0.1)
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-print-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-print-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-sane-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-sane-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: libwine-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: ia32-libs
      version: 1:0.3
      architecture: amd64
      essential: false
      unsat-dependency: ia32-libs-i386
     depchains:
      -
       depchain:
        -
         package: libwine-unstable
         version: 1.3.15-0.1
         architecture: amd64
         essential: false
         depends: ia32-libs (>= 20120102)
 -
  package: live-config-upstart
  version: 3.0.11-1
  architecture: all
  essential: false
  source: live-config (= 3.0.11-1)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-2
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-32
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-32)
     depchain1:
      -
       depchain:
        -
         package: live-config-upstart
         version: 3.0.11-1
         architecture: all
         essential: false
         depends: upstart
     depchain2:
      
 -
  package: mozart-stdlib
  version: 20060615-6
  architecture: all
  essential: false
  source: mozart-stdlib (= 20060615-6)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: mozart-stdlib
      version: 20060615-6
      architecture: all
      essential: false
      unsat-dependency: mozart (>= 1.4.0)
     
 -
  package: openmsx-catapult
  version: 0.8.2-1
  architecture: amd64
  essential: false
  source: openmsx-catapult (= 0.8.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: openmsx-catapult
      version: 0.8.2-1
      architecture: amd64
      essential: false
      unsat-dependency: openmsx (< 0.8.3)
     
 -
  package: openoffice.org-coooder
  version: 1.1.1+ooo-build3.0.0.9+r14588-9
  architecture: all
  essential: false
  source: ooo-build-extensions (= 3.0.0.9+r14588-9)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: openoffice.org-coooder
      version: 1.1.1+ooo-build3.0.0.9+r14588-9
      architecture: all
      essential: false
      unsat-dependency: openoffice.org-core (>= 2.2)
     
 -
  package: php5-suhosin
  version: 0.9.33-3
  architecture: amd64
  essential: false
  source: php-suhosin (= 0.9.33-3)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: php5-common
      version: 5.4.4-9
      architecture: amd64
      essential: false
      source: php5 (= 5.4.4-9)
      unsat-conflict: php5-suhosin
     pkg2:
      package: php5-suhosin
      version: 0.9.33-3
      architecture: amd64
      essential: false
      source: php-suhosin (= 0.9.33-3)
     depchain1:
      -
       depchain:
        -
         package: php5-suhosin
         version: 0.9.33-3
         architecture: amd64
         essential: false
         depends: phpapi-20100525 | --virtual-phpapi-20100525
        -
         package: php5-fpm
         version: 5.4.4-9
         architecture: amd64
         essential: false
         depends: php5-common (= 5.4.4-9)
      -
       depchain:
        -
         package: php5-suhosin
         version: 0.9.33-3
         architecture: amd64
         essential: false
         depends: phpapi-20100525 | --virtual-phpapi-20100525
        -
         package: php5-cli
         version: 5.4.4-9
         architecture: amd64
         essential: false
         depends: php5-common (= 5.4.4-9)
      -
       depchain:
        -
         package: php5-suhosin
         version: 0.9.33-3
         architecture: amd64
         essential: false
         depends: phpapi-20100525 | --virtual-phpapi-20100525
        -
         package: php5-cgi
         version: 5.4.4-9
         architecture: amd64
         essential: false
         depends: php5-common (= 5.4.4-9)
      -
       depchain:
        -
         package: php5-suhosin
         version: 0.9.33-3
         architecture: amd64
         essential: false
         depends: phpapi-20100525 | --virtual-phpapi-20100525
        -
         package: libphp5-embed
         version: 5.4.4-9
         architecture: amd64
         essential: false
         depends: php5-common (= 5.4.4-9)
      -
       depchain:
        -
         package: php5-suhosin
         version: 0.9.33-3
         architecture: amd64
         essential: false
         depends: phpapi-20100525 | --virtual-phpapi-20100525
        -
         package: libapache2-mod-php5filter
         version: 5.4.4-9
         architecture: amd64
         essential: false
         depends: php5-common (= 5.4.4-9)
      -
       depchain:
        -
         package: php5-suhosin
         version: 0.9.33-3
         architecture: amd64
         essential: false
         depends: phpapi-20100525 | --virtual-phpapi-20100525
        -
         package: libapache2-mod-php5
         version: 5.4.4-9
         architecture: amd64
         essential: false
         depends: php5-common (= 5.4.4-9)
 -
  package: piwigo
  version: 2.3.1-1
  architecture: all
  essential: false
  source: piwigo (= 2.3.1-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: piwigo
      version: 2.3.1-1
      architecture: all
      essential: false
      unsat-dependency: smarty (>= 2.6.26)
     
 -
  package: pixbros
  version: 0.6.3-1
  architecture: all
  essential: false
  source: pixbros (= 0.6.3-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixbros
      version: 0.6.3-1
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: pixfrogger
  version: 1.0-2
  architecture: all
  essential: false
  source: pixfrogger (= 1.0-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: pixfrogger
      version: 1.0-2
      architecture: all
      essential: false
      unsat-dependency: fenix
     
 -
  package: ptex-jisfonts
  version: 2-21.2
  architecture: all
  essential: false
  source: ptex-jisfonts (= 2-21.2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: texlive-lang-cjk
      version: 2012.20120611-2
      architecture: all
      essential: false
      source: texlive-lang (= 2012.20120611-2)
      unsat-conflict: ptex-jisfonts
     pkg2:
      package: ptex-jisfonts
      version: 2-21.2
      architecture: all
      essential: false
      source: ptex-jisfonts (= 2-21.2)
     depchain1:
      -
       depchain:
        -
         package: ptex-jisfonts
         version: 2-21.2
         architecture: all
         essential: false
         depends: ptex-bin (>= 2.1.10)
        -
         package: ptex-bin
         version: 2012.20120611-2
         architecture: all
         essential: false
         depends: texlive-lang-cjk (>= 2011)
 -
  package: python-dolfin
  version: 1.0.0-7
  architecture: amd64
  essential: false
  source: dolfin (= 1.0.0-7)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-dolfin
      version: 1.0.0-7
      architecture: amd64
      essential: false
      unsat-dependency: swig2.0 (< 2.0.8~)
     
 -
  package: python-event
  version: 0.3+svn60-3+b1
  architecture: amd64
  essential: false
  source: python-event (= 0.3+svn60-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-event
      version: 0.3+svn60-3+b1
      architecture: amd64
      essential: false
      unsat-dependency: libevent-1.4-2 (>= 1.4.13-stable)
     
 -
  package: python-event-dbg
  version: 0.3+svn60-3+b1
  architecture: amd64
  essential: false
  source: python-event (= 0.3+svn60-3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-event
      version: 0.3+svn60-3+b1
      architecture: amd64
      essential: false
      unsat-dependency: libevent-1.4-2 (>= 1.4.13-stable)
     depchains:
      -
       depchain:
        -
         package: python-event-dbg
         version: 0.3+svn60-3+b1
         architecture: amd64
         essential: false
         depends: python-event (= 0.3+svn60-3+b1)
 -
  package: python-guppy
  version: 0.1.9-2
  architecture: all
  essential: false
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy
      version: 0.1.9-2
      architecture: all
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib
  version: 0.1.9-2
  architecture: amd64
  essential: false
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib
      version: 0.1.9-2
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-guppy-lib-dbg
  version: 0.1.9-2
  architecture: amd64
  essential: false
  source: guppy (= 0.1.9-2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-guppy-lib-dbg
      version: 0.1.9-2
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: python-poker2d
  version: 1.7.7-3.2+b1
  architecture: amd64
  essential: false
  source: poker-network (= 1.7.7-3.2)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: python-poker2d
      version: 1.7.7-3.2+b1
      architecture: amd64
      essential: false
      unsat-dependency: python (< 2.7)
     
 -
  package: scsh
  version: 0.6.6.3
  architecture: all
  essential: false
  source: scsh-defaults (= 0.6.6.3)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh
      version: 0.6.6.3
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6
     
 -
  package: scsh-install-lib
  version: 1.3.0-1
  architecture: all
  essential: false
  source: scsh-install-lib (= 1.3.0-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: scsh-install-lib
      version: 1.3.0-1
      architecture: all
      essential: false
      unsat-dependency: scsh-0.6 (>= 0.6.6)
     
 -
  package: singular
  version: 3-0-4-3.dfsg-3.1+b1
  architecture: amd64
  essential: false
  source: singular (= 3-0-4-3.dfsg-3.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: singular
      version: 3-0-4-3.dfsg-3.1+b1
      architecture: amd64
      essential: false
      unsat-dependency: libntl-5.4.2
     
 -
  package: slicer
  version: 3.6.3~svn16592-1
  architecture: amd64
  essential: false
  source: slicer (= 3.6.3~svn16592-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: libslicer3
      version: 3.6.3~svn16592-1
      architecture: amd64
      essential: false
      unsat-dependency: libgdcm2.0 (>= 2.0.17)
     depchains:
      -
       depchain:
        -
         package: slicer
         version: 3.6.3~svn16592-1
         architecture: amd64
         essential: false
         depends: libslicer3 (= 3.6.3~svn16592-1)
 -
  package: srcinst
  version: 0.8.10+b1
  architecture: amd64
  essential: false
  source: srcinst (= 0.8.10)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: srcinst
      version: 0.8.10+b1
      architecture: amd64
      essential: false
      unsat-dependency: libgmp3c2
     
 -
  package: systemd-sysv
  version: 44-5
  architecture: amd64
  essential: false
  source: systemd (= 44-5)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: systemd-sysv
      version: 44-5
      architecture: amd64
      essential: false
      source: systemd (= 44-5)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-32
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-32)
     
 -
  package: upstart
  version: 0.6.6-2
  architecture: amd64
  essential: false
  source: upstart (= 0.6.6-2)
  status: broken
  reasons:
   -
    conflict:
     pkg1:
      package: upstart
      version: 0.6.6-2
      architecture: amd64
      essential: false
      source: upstart (= 0.6.6-2)
      unsat-conflict: sysvinit
     pkg2:
      package: sysvinit
      version: 2.88dsf-32
      architecture: amd64
      essential: true
      source: sysvinit (= 2.88dsf-32)
     
 -
  package: videolink
  version: 1.2.11-1
  architecture: amd64
  essential: false
  source: videolink (= 1.2.11-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: videolink
      version: 1.2.11-1
      architecture: amd64
      essential: false
      unsat-dependency: xulrunner-1.9.1
     
 -
  package: wine-bin-unstable
  version: 1.3.15-0.1
  architecture: amd64
  essential: false
  source: wine-unstable (= 1.3.15-0.1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: wine-bin-unstable
      version: 1.3.15-0.1
      architecture: amd64
      essential: false
      unsat-dependency: libwine-gecko-1.1.0
     
 -
  package: xul-ext-ubiquity
  version: 0.6.2-1
  architecture: all
  essential: false
  source: ubiquity-extension (= 0.6.2-1)
  status: broken
  reasons:
   -
    missing:
     pkg:
      package: xul-ext-ubiquity
      version: 0.6.2-1
      architecture: all
      essential: false
      unsat-dependency: iceweasel (>= 14.0)
     
 
total-packages: 38073
broken-packages: 156
